.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 49px 294px 0 351px;
}

.u-section-1 .u-form-1 {
  height: 494px;
  width: 904px;
  margin: 41px auto 49px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 194px;
    margin-left: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 176px;
    margin-left: 203px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 86px;
    margin-left: 221px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 50px;
    margin-bottom: 0;
  }
}